* {margin:0; padding:0;}
body.site {
	background:#dadada url(/Images/background.jpg) no-repeat top center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a{
	outline:none;
	color:#0092c6;
	font:14px/18px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a img{
	border:0px;
}
p{
	color:#111111;
	font:14px/18px Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:15px;
}

h1{
	color:#009dd0;
	font:20px Verdana, Arial, Helvetica, sans-serif;
}
h2{
	color:#009dd0;
	font:14px Verdana, Arial, Helvetica, sans-serif;
}
h3{
	color:#009dd0;
	font:13px Verdana, Arial, Helvetica, sans-serif;
}
ul , ol{
	list-style:none
}
ul li, ol li{
	color:#111111;
	font:14px Verdana, Arial, Helvetica, sans-serif;
}
.clear {
	clear: both;
	height: 0px;
	overflow:hidden;
}
#container{
	width:990px;
	margin:0px auto;
	background:#ffffff;
}
.header{
	background:#dadada url(/Images/header_back.gif) repeat-x;
	zoom:1;
}
.header .line{
	background:#dadada url(/Images/header_border.gif) no-repeat;
	width:990px;
	height:2px;
	clear:both;
	overflow:hidden;
	margin:0px;
}
.top_header{
	float:right;
	padding-top:14px;
}
.top_menu{
	float:left;
	padding-top:4px;
}
.top_menu a{
	display:block;
	float:left;
	color:#7e7e7e;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	margin-left:20px;
}
.top_menu a:hover , .top_menu a.selected{
	text-decoration:underline;
	color:#009dd0;
}
.search{
	float:left;
}
.search_input{
	width:154px;
	border:1px solid #cccccc;
	color:#ababab;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	height:12px;
	display:block;
	float:left;
	margin-left:10px;
	margin-right:1px;
	padding:3px 10px;
}
.search_button{
	width:20px;
	display:block;
	float:left;
	height:20px;
	border:0px;
	background:#dadada url(/Images/search_button.gif) no-repeat;
	margin-right:15px;
}
.logo{
	float:left;
	padding:4px 20px 0px 24px;
}
.logo img{
	display:block;
}
.header_menu{
	float:left;
	background:#ffffff url(/Images/back_menu.gif) no-repeat;
	padding-left:20px;
	width:701px;
	margin-top:12px;
}
.header_menu ul{
	list-style:none;
}
.header_menu ul li{
	float:left;
	padding-top:15px;
	padding-bottom:14px;
	background:#ffffff url(../images/menu_b.gif) no-repeat right 18px;
}
.header_menu ul li.last{
	background:none;
}
.header_menu ul li a{
	display:block;
	color:#5f5f5f;
	font:15px Verdana, Arial, Helvetica, sans-serif;
	padding:0px 23px;
}
.header_menu ul li a:hover , .header_menu ul li a.selected{
	text-decoration:none;
	color:#009dd0;
}
.main{
	padding-bottom:20px;
	zoom:1;
}
.left_col{
	width:336px;
	float:left;
	padding-left:34px;
	padding-right:55px;
}
.left_col ul.list{
	list-style:none;
	margin-top:-12px;
}
.left_col ul.list li{
	display:block;
	border-bottom:1px solid #cceffc;
	padding:12px 0px;
}
.left_col ul.list li a span{
	color:#00b1f0;
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
}
.left_col ul.list li a{
	color:#3c3c3c;
	font:11px Verdana, Arial, Helvetica, sans-serif;
}
.left_col ul.list li a:hover{
	text-decoration:none;
	color:#00b1f0;
}
.line{
	background:url(/Images/line.gif) repeat-x;
	margin-top:7px;
	margin-bottom:12px;
	clear:both;
	height:2px;
	overflow:hidden;
}
.space_40{
	margin-top:40px;
}
.middle_col{
	float:left;
	width:333px;
}
.middle_col p{
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
}
.right_col{
	float:right;
	width:180px;
	padding-right:20px;
}
.right_col h1{
	color:#636363;
}
.info_box{
	margin-bottom:15px;
}
.info_box p.seneste{
	color:#636363;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:5px;
}
.info_box p.procent{
	color:#636363;
	font:bold 19px Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:5px;
}
.info_box p.procent span{
	color:#33b1d9;
	font:bold 15px Verdana, Arial, Helvetica, sans-serif;
}
.info_box p.date{
	color:#00b1f0;
	font:11px Verdana, Arial, Helvetica, sans-serif;
}
.info_site{
	margin-bottom:20px;
}
.info_site img{
	display:block;
	float:left;
	width:77px;
	height:107px;
	margin-right:10px;
}
.info_site a{
	color:#009dd0;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	display:block;
	float:left;
	width:80px;
	margin-top:82px;
}
.footer{
	background:#ececec url(/Images/footer_border.gif) no-repeat;
	padding:16px 0 35px 0;
}
.footer ul{
	list-style:none;
}
.footer ul li{
	float:left;
	width:180px;
	margin-left:15px;
}
.footer_img{
	border:1px solid #cccccc;
	background:#ffffff;
	padding:1px;
	margin-bottom:13px;
	width:176px;
}

.footer_img img{
    width:176px;
}

.footer h3{
	color:#009dd0;
	font:bold 13px Verdana, Arial, Helvetica, sans-serif; 
}
.footer p,
.footer div{
	color:#252525;
	font:11px/16px Verdana, Arial, Helvetica, sans-serif; 
	padding-bottom:0px;
}
.footer a{
	color:#009dd0;
	font:bold 11px/16px Verdana, Arial, Helvetica, sans-serif;
}

/*------------page 2------------*/
.place_page{
	float:left;
	padding-top:15px;
	padding-left:15px;
}
.place_page a , .place_page span{
	color:#323232;
	font:10px Verdana, Arial, Helvetica, sans-serif;
}
.place_page a:hover , .place_page a.selected , .print a:hover , .read_more a:hover , .read_more a.selected{
	text-decoration:none;
	color:#009dd0;
}
.print{
	float:right;
	width:180px;
	padding-right:20px;
	padding-top:15px;
}
.print a{
	display:block;
	background:url(/Images/print.gif) no-repeat;
	padding-left:20px;
	color:#323232;
	font:10px Verdana, Arial, Helvetica, sans-serif;
}
.space_30{
	padding-top:30px;
}
.sub_left_menu{
	padding-left:15px;
	float:left;
	width:180px;
}
.sub_left_menu ul{
	list-style:none;
}
.sub_left_menu ul li{
	border-bottom:1px solid #cceffc;
	zoom:1;
}
.sub_left_menu ul li a{
	color:#323232;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	padding:8px 0px;
	display:block;
	width:175px;
}
.sub_left_menu ul li a:hover , .sub_left_menu ul li a.selected{
	background:url(/Images/sub_menu_hover.gif) no-repeat 0 11px;
	text-decoration:none;
	color:#009dd0;
	position:relative;
	left:-18px;
	padding-left:18px;
	border:0px;
	color:#009dd0;
}
.sub_left_menu ul ul{
	padding:0px 0px 3px 0px;
	margin-top:-3px;
}
.sub_left_menu ul ul li{
	border:0px;
}
.sub_left_menu ul ul li a{
	padding:3px 10px;
}
.sub_left_menu ul ul li a:hover , .sub_left_menu ul ul li a.selected{
	background:none;
	padding:3px 10px;
	margin-left:18px;
}
.middle_col_sub{
	float:left;
	width:512px;
	margin:0 40px;
}
.list_info{
	width:100%
}
.list_info th{
	background:#009dd0;
	color:#FFFFFF;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	padding:5px 10px;
}
.list_info td{
	color:#111111;
	font:b12px Verdana, Arial, Helvetica, sans-serif;
	padding:5px 10px;
	border-bottom:1px solid #cceffc;
	vertical-align:top;
}
.list_info td.last_col{
	color:#009dd0;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
}
 .read_more{
	margin-bottom:25px;
}
.read_more a{
	display:block;
	background:url(/Images/arrow_right.gif) no-repeat 0 5px;
	padding-left:10px;
	margin-bottom:5px;
	color:#323232;
	font:11px/16px Verdana, Arial, Helvetica, sans-serif;
}
.info{
	border-top:2px solid #009dd0;
	border-bottom:1px solid #009dd0;
	margin:20px 0 40px 0;
	padding:10px 0 0 0;
	zoom:1;
}
.info p{
	font:12px/18px Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:10px;
}
.info p.text{
	font:14px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#009dd0;
}
.info_left{
	float:left;
	width:240px;
}
.info_right{
	float:right;
	width:235px;
}
img.images{
	display:block;
}
.images_div{
	margin-bottom:40px;
}
.info_text p{
	font-size:12px;
}
.info_text h1{
	color:#009dd0;
	font:14px Verdana, Arial, Helvetica, sans-serif;
}
.info_text h2{
	color:#009dd0;
	font:13px Verdana, Arial, Helvetica, sans-serif;
}
.manager_list {
	list-style:none;
}
.manager_list li{
	border-bottom:1px solid #cceffc;
	padding-bottom:20px;
	margin-bottom:20px;
}
.manager_list img{
	float:left;
	width:151px;
	margin-right:15px;
}
.manager_info{
	float:left;
	width:340px;
}
.manager_info h3{
	color:#000000;
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 5px 0;
}
.manager_info p {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 5px 0;
}
.manager_info a{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	display:block;
}
.link_more{
	display:block;
	background:url(/Images/arrow_right.gif) no-repeat 0 4px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	padding-left:10px;
}
.contact_info{
	float:left;
	width:130px;
	margin-right:10px;
}
.contact_info p , .contact_info p a{
	font:12px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#111111;
}
.map_info{
	float:left;
	width:370px;
}
.activ_list {
	list-style:none;
	border-top:1px solid #cceffc;
	padding-top:15px;
	margin-top:-9px;

}
.activ_list li{
	border-bottom:1px solid #cceffc;
	padding-bottom:15px;
	margin-bottom:15px;
}
.activ_list img{
	float:left;
	width:110px;
	margin-right:15px;
}
.activ_info p.data{
	color:#00aeec;
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 5px 0;
}
.activ_info a {
	color:#111111;
	font:12px/18px Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 5px 0;
}
.activ_info a:hover{
	text-decoration:none;
	color:#0093c7;
}
.list_info th.first , .list_info td.first {
	text-align:center;
}
.list_info th select{
	float:left;
	display:block;
	border:1px solid #b2e0f8;
	margin-right:10px;
}
.list_info th select.width_150{
	width:150px;
}
.list_info th select.width_100{
	width:110px;
}
.list_info th input{
	float:left;
	display:block;
	border:1px solid #b2e0f8;
	width:100px;
	height:18px;
	font-size:12px;
	padding-left:3px;
}
.list_info td.first span{
	display:block;
	color:#00aeec;
	padding:2px 0px;
}
.list_info td.first span.data{
	font-size:20px;
}
.list_info td.first span.month{
	font:bold 9px Verdana, Arial, Helvetica, sans-serif;
}
.list_info td.first span.year{
	font-size:10px;
}
.file img{
	float:right;
	/*width:23px;*/
	display:block;
}
.file p{
	float:left;
	width:320px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#323232;
}
.filter tr th{
	padding:10px;
}
.page_list, .page_list_pager{
	border-top:1px solid #cceffc;
	border-bottom:1px solid #cceffc;
	clear:both;
    display:block;
    float:none;
    height:10px;
    padding-bottom:10px;
    padding-top:5px;
    text-align:center;
	zoom:1;
}
.page_list a{
	padding:0px 3px;
}
.page_list a , .page_list span{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#65bbe7;
}
.page_list a.prev{
	float:left;
	display:block;
	font-weight:bold;
}
.page_list a.next{
	float:right;
	display:block;
	font-weight:bold;
}
.pages{
	float:left;
	text-align:center;
	width:380px;
	margin:0px 10px;
}
.pages a.selected{
	font-weight:bold;
}
.search_word{
	font-weight:bold;
}
.result_search ul{
	list-style:none;
	margin-top:-1px;
}
.result_search ul li{
	border-top:1px solid #cceffc;
	padding:10px 0px;
}
.result_search ul li a{
	display:block;
	background:url(/Images/arrow_right.gif) no-repeat 0 5px;
	padding-left:10px;
	margin-bottom:5px;
	color:#323232;
	font:11px/16px Verdana, Arial, Helvetica, sans-serif;
}
.result_search ul li a:hover{
	text-decoration:none;
	color:#009dd0;
}

a.view_all{
    display: inline;
    font-size: 10px;
    font-weight: bold;
    line-height: 16px;
    color: #009DD0;
    float:right;}
    
p.data_details{
	color:#00aeec;
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 5px 0;
	font:12px/18px Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 5px 0;
}
.detail{
	width:100%;
}
.detail th{
	color:#FFFFFF;
	font:14px Verdana, Arial, Helvetica, sans-serif;
	background:#00aeec;
	text-align:left;
	padding:5px 10px;
	border-bottom:1px solid #FFFFFF;
}
.detail tr.title td{
	color:#323232;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	background:#dfdfdf;
	text-align:center;
	padding:5px 10px;
	border-bottom:1px solid #FFFFFF;
}
.detail tr td{
	color:#7e7f81;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding:5px 10px 30px 10px;
}
.detail tr td.number{
	vertical-align:top;
	font:29px Verdana, Arial, Helvetica, sans-serif;
}
.info_data{
	font:11px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#7e7f81;
	border-bottom:1px solid #cceffc;
	margin-bottom:30px;
}
.total{
	width:100%;
	margin-top:35px;
}
.total th{
	text-align:right;
	border-bottom:1px solid #cceffc;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#111111;
}
.total td{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#111111;
}
.total th.one , .total th.two , .total th.three , .total td.one , .total td.two , .total td.three , .total tr.last_row td.one{
	text-align:right;
	padding:5px 5px 5px 0px;
}
.total th.four , .total th.five , .total th.six , .total td.four , .total td.five , .total td.six , .total tr.last_row five{
	text-align:left;
	padding:5px 0px 5px 5px;
}
.total td.three , .total td.four{
	width:155px;
}
.total td.three span {
	background:#00aeec;
	display:block;
	float:right;
}
.total td.four span{
	background:#00aeec;
	display:block;
	float:left;
}
.total th.one , .total th.six{
	width:50px;
}
.total tr.last_row td{
	border-top:1px solid #cceffc;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#111111;
}
.total tr.last_row td.three{
	text-align:center;
}
.banner_info{
	position:absolute;
	width:380px;
	margin-left:600px;
	margin-top:18px;
}
.banner_info h1{
	font:30px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	border-bottom:1px solid #92e2ff;
	padding-bottom:7px;
	margin-bottom:8px;
	width:290px;
}
.banner_info a{
	color:#FFFFFF;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
} 
#slides {
	overflow:hidden;
	/* fix ie overflow issue */
	position:relative;
	width:185px;
	height:35px;
}

/* remove the list styles, width : item width * total items */	
#slides ul {
	position:relative;
	left:0;
	top:0;
	list-style:none;
	margin:0;
	padding:0;	
	width:150px;
}

/* width of the item, in this case I put 250x250x gif */
#slides li {
	width:44px;
	height:35px;	
	float:left;
}

.gallery{
	margin-top:40px;
	float:right;
	margin-right:18px;
}
.gallery a{
	display:block;
	float:left;
	margin-left:5px;
}
.gallery a.prev{
	background:url(../images/prev_gallery.gif) no-repeat;
	width:9px;
	height:15px;
	margin-top:7px;
}
.gallery a.next{
	background:url(../images/next_gallery.gif) no-repeat;
	width:9px;
	height:15px;
	margin-top:7px;
	position:absolute;
	z-index:1;
	right:0px;
}
.gallery a.prev:hover , .gallery a.next:hover{
	text-decoration:none;
	background-position: 0px -15px;
}
.gallery a.images{
	border:1px solid #ffffff;
}
.gallery a.images:hover{
	border:1px solid #00aeec;
}
.title_banner{
	min-height:66px;
}

/*Classes developers added*/

.paragraph-text {
    color: #111111;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
}

.paragraph-text a,
.paragraph-text p a{
    color: #00B1F0;
    font-size: 14px;
}

.paragraph-text-htmlbox {
    color: #111111;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
}

.paragraph-text-htmlbox a,
.paragraph-text-htmlbox p a{
    color: #00B1F0;
    font-size: 12px;
}

.contact-text a, .contact-text{
    color: #111111;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
}

.list_info td.last_col a{
	color:#009dd0;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
}

.place_page span.breadcrumbItem
{
    color:#009DD0;
}

.prev_page{
    display:block;
    float:left;
    font-weight:bold;
    width:50px;
    color:#65BBE7;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:10px;
}

.next_page{
    color:#65BBE7;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:10px;
    display:block;
    float:right;
    font-weight:bold;
    width:50px;
}

.page_list_pager a, .page_list_pager span {
    color:#65BBE7;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:10px;
}

.page_list_pager {border-top:none;}

.info_text_company,
.info_text_company p{
    color:#111111;
	font:12px/18px Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:15px;
}

.info_text_company a,
.info_text_company p a{
    color:#00B1F0;
	font:12px/18px Verdana, Arial, Helvetica, sans-serif;
}

.info_text_company img{
    width: 512px;
}

.paragraph-text-pages,
.paragraph-text-pages p {
    color: #111111;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
}

.paragraph-text-pages p.data{
	color:#00aeec;
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 5px 0;
}

.paragraph-text-pages a,
.paragraph-text-pages p a{
    color: #00B1F0;
    font-size: 12px;
}
